Need Old Gerber Edge Info

Mark Fair

New Member
I am about to buy a used Gerber Edge 1. It includes Composer 6.2 software. My question is will windows XP support the older version of the Composer 6.2 software or will I have to run the Edge on Windows 98 or earlier versions of Windows?

Any info would be much appreciated.

Thanks,
Mark Fair
Mark Fair Signs
 

Shovelhead

New Member
I don't know about the XP issue but I would advise you...

to do a CMYK test print with the seller to make sure that there are no blown pixels. It think it was around $3000 to replace the head.
 

Fred Weiss

Merchant Member
Pretty sure GA will run on XP although I've never tried it. If not you can always upgrade to Omega.

For a test print, I would recommend a 50% print of an 11.8" x 11.8" square using Spot Cobalt Blue.

Most important: The printhead and cartridge cradle must be protected with the original shipping clamps or you will almost certainly break something when you move it or ship it. The original boxes are a big plus as well.
 

Mark Fair

New Member
Thanks Guys for the quick response.
Also thanks Fred for the tips on boxes and transport clips.

I will let you guys know how it turned out.

mark
 

GB2

Old Member
Graphics Advantage 6.2 will not run on Windows XP...it will only work on a Windows 98 system or lower
 

iSign

New Member
Mark, you may want to loook into upgrading to Omega which will work on XP.
The newest Omega just came out this month, & is not cheap, but if still available, an upgrade to either of the previous 2 versions should be somewhat less costly & still compatible with XP. Based on all the comments I've heard from GA users, it is a far better program.
 

Mark Fair

New Member
Just as I suspected, 6.2 will not work with XP.Fortunately I have 2 computers, one with Xp and one with Windows 98 (that drives my old 4B)

Thanks Doug, I didn't think about an earlier version of Omega.
Might be less costly than the latest release.

Thanks for the help.

I am excited!!!
 

Arlo Kalon 2.0

New Member
GB2 said:
Graphics Advantage 6.2 will not run on Windows XP...it will only work on a Windows 98 system or lower

Disagree... it's not SUPPOSED to work on XP, but I had GA6.2 on it about 10 months and it worked absolutely fine. YOUR mileage may vary. Oh yeah... and did lots EDGE printing w/ WinXP and GA6.2 - no problems.

One thing to note is that I DID set the Composer program for WIN98 compatability in the XP Properties.
 

ndemond

New Member
Disagree... it's not SUPPOSED to work on XP, but I had GA6.2 on it about 10 months and it worked absolutely fine. YOUR mileage may vary. Oh yeah... and did lots EDGE printing w/ WinXP and GA6.2 - no problems.

One thing to note is that I DID set the Composer program for WIN98 compatability in the XP Properties.

I also agree, ran GA6.2 for about 2 years on XP. You can make it work.
(Not sure how though, I didn't install)
 

Neon RTG

New Member
I to have also used 6.2 on XP, from 2002-2006. I upgraded to omega in 06. The only thing is that you need to remember is that you can not run the EDGE through the dongle, if you have an LPT dongle. So you need 2 LPT ports.
 

vw4fun

New Member
Don't let that Isla Mujeres, Mexico cat fool you. He knows what he talking about. He still paying for being a draft dodger.
 

Owen's Louvers

New Member
Captain,

Is that you? It is good to hear from you.
It’s been a long, long time. Life is beautiful
here on the island. Most days I visit the ghost
of my cousin Jean Laffitte. He was the real
Pirate of the Caribbean.

Sail down and visit if you get a chance mate.
My address is:

16…..16…..16 Paradise
Isla Mujeres, Mexico
 

a+signgal

New Member
I am running my Edge with Sign Lab software. It works great. If you use GA there is a patch to download so you can run it on xp. If you want to sell the GA I am looking to buy that software. My dongle went out on mine and the files aren't importing correctly into sign lab. I have 10 years of files with graphics advantage.
A+ Sign Gal
 

OldPaint

New Member
i would check the VERSION OF XP 1st.
if its XP without SP2, i would say it will run GA.
if SP2 is in the XP, it will cause problems.
iam running this machine with XP PRO SP1, and works fine.
my laptop has SP2 and will run plotter just like the SP1.
but a lot W98SE programs dont work in XP SP2!!!!
 
Top